Convert JSON-LD document to NQuads document
POST /utils/v1/json-ld/to-nquads Select code sample Fetch cURL
Get static contexts used for JSON-LD expansion Next
Overview
const url = 'https://example.com/utils/v1/json-ld/to-nquads';const options = { method: 'POST', headers: {Authorization: 'Bearer
', 'Content-Type': 'application/json'}, body: '"example"'}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request POST \ --url https://example.com/utils/v1/json-ld/to-nquads \ --header 'Authorization: Bearer
' \ --header 'Content-Type: application/json' \ --data '"example"'
Convert JSON-LD document to NQuads document
Convert JSON-LD document to NQuads document.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” canonicalize boolean nullableRequest Body required
Section titled “Request Body required ” Media type application/jsonExample generated
example
Responses
Section titled “ Responses ”200
Section titled “200 ”Convert JSON-LD document to NQuads document
Media type text/plain string PreviousGet static contexts used for JSON-LD expansion Next
Overview